
Katello - Bug #18081

Use quick resource switch feature in katello

01/14/2017 02:41 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1469234 Red Hat JIRA:  

Pull request:    

Description

Add the ability to quickly switch between resources to katello.

See also http://projects.theforeman.org/issues/18080

History

#2 - 01/25/2017 02:25 PM - Justin Sherrill

- translation missing: en.field_release set to 114

#3 - 02/02/2017 11:07 AM - Walden Raines

- Target version changed from 161 to 155

#4 - 07/10/2017 12:57 PM - Walden Raines

- Bugzilla link set to 1469234

#6 - 08/24/2017 03:15 PM - Walden Raines

- Tracker changed from Feature to Bug

- Status changed from New to Closed

Everything that is needed will be done in http://projects.theforeman.org/issues/18080

#8 - 12/06/2017 06:35 PM - Justin Sherrill

- translation missing: en.field_release deleted (114)

#9 - 12/06/2017 06:45 PM - Justin Sherrill

- Status changed from Closed to Duplicate

- translation missing: en.field_release set to 166
